Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Sat, 08 Dec 2018 10:41:27 +0100

> I tried to add actions 'display-buffer-below-selected' and
 > 'display-buffer-at-bottom' with alist (window-min-height . 10)
 > to your debugger-previous-window patch, and it works well.

'display-buffer-at-bottom' doesn't respect 'window-min-height' yet.
If you want it to do that, please tell me.

martin